Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:35:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I looked up the tracking for my order it says it was out for delivery today no one called me all day and now it’s showing undelivered why ?? Something is going on with your drivers or the shipping company you are using this has happened for the last week I am not receiving anything I order they don’t even call me why this isn’t acceptable I want my orders I want the shoes I ordered , the makeup I ordered amount the other things please contact the shipping company and have them deliver my items . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431099